@import url(https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap);
.inicio--portada {
  width: 100%;
  height: 435px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@font-face {
  font-family: "montserraM";
  font-weight: normal;
  font-style: normal;

  src: url("../fonts/Montserrat-Medium.ttf");
}
@font-face {
  font-family: "montserraL";
  font-weight: normal;
  font-style: normal;

  src: url("../fonts/Montserrat-Light.ttf");
}

.inicio--portada .bg {
  height: 435px;
}

@media screen and (max-width: 991px) {
  .inicio--portada .bg {
    height: 335px;
  }
}

@media screen and (max-width: 575px) {
  .inicio--portada .bg {
    height: 200px;
  }
}

.inicio--portada .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #ffffff;
  opacity: 1;
}

.inicio--portada .swiper-pagination-bullet-active {
  background: #e18d25;
}

@media screen and (max-width: 991px) {
  .inicio--portada {
    height: 335px;
  }
}

@media screen and (max-width: 575px) {
  .inicio--portada {
    height: 200px;
  }
}

.inicio--descripcion {
  padding-top: 70px;
  padding-bottom: 90px;
}

.inicio--descripcion .titulo {
  font-size: 36.4px;
  font-weight: 600;
  color: #e18d25;
  font-family: "montserraM";
}

.inicio--descripcion .subtitulo {
  font-size: 23.8px;
  color: #393939;
  font-family: "montserraL";
}

.inicio--descripcion .texto {
  font-size: 15px;
  font-weight: 300;
  line-height: 2.07;
  letter-spacing: 0.54px;
  color: #4d4d4d;
  font-family: "montserraL";
}

.inicio--descripcion .odstitulo {
  text-align: center;
  color: #459381;
  font-size: 36.8px;

  font-weight: 600;

  font-family: "montserraL";
}

.inicio--descripcion .odssubtitulo {
  text-align: center;

  font-size: 23.8px;
  color: #393939;
  font-family: "montserraL";
}

body .anchogeneral {
  width: 90%;
}

@media screen and (max-width: 991px) {
  .inicio--descripcion {
    padding-bottom: 60px;
  }

  .inicio--descripcion .titulo {
    font-size: 32px;
  }

  .inicio--descripcion .odstitulo {
    font-size: 32.8px;
  }
  .inicio--descripcion .odssubtitulo {
    font-size: 26.8px;
  }
}

@media screen and (max-width: 767px) {
  .inicio--descripcion {
    padding-top: 40px;
  }

  .inicio--descripcion .titulo {
    font-size: 28px;
    margin-bottom: 20px;
  }
  .inicio--descripcion .odstitulo {
    font-size: 28.8px;
  }
  .inicio--descripcion .odssubtitulo {
    font-size: 22.8px;
  }
}

.inicio--programas {
  padding-bottom: 100px;
  position: relative;
}

.inicio--programas img {
  visibility: visible;
}

.inicio--programas .row.h-custom {
  min-height: 350px;
}

@media screen and (min-width: 768px) {
  .inicio--programas .row.h-custom {
    min-height: 600px;
  }
}

.inicio--programas .bg {
  background-color: #ffffff;
}

.inicio--programas .bg.bg-size-contain {
  background-size: contain;
}

.inicio--programas .cuadricula {
  width: 90%;
  margin-left: auto;
}

.inicio--programas .cuadricula .subtitulo {
  font-size: 34px;
  line-height: 1.38;
  letter-spacing: 1.21px;
  color: #393939;
  margin-bottom: 30px;
}

.inicio--programas .cuadricula .caja {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

.inicio--programas .cuadricula .caja .item {
  width: 220px;
  height: 259px;
  margin-bottom: 30px;
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.08);
  background-color: #ffffff;
  text-align: center;
  padding: 30px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  justify-content: space-around;
}

.inicio--programas .cuadricula .caja .item img {
  max-width: 100%;
}

.inicio--programas .cuadricula .caja .item .nombre {
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 3.71px;
  color: #000000;
}

@media screen and (max-width: 1199px) {
  .inicio--programas {
    padding-bottom: 60px;
  }

  .inicio--programas .imagen {
    max-width: 80%;
    margin: auto;
  }

  .inicio--programas .cuadricula {
    width: 100%;
    margin: 0;
  }

  .inicio--programas .cuadricula .subtitulo {
    font-size: 28px;
  }

  .inicio--programas .cuadricula .caja .item {
    width: 220px;
    height: 259px;
    margin-bottom: 20px;
    padding: 10px;
  }

  .inicio--programas .cuadricula .caja .item .nombre {
    font-size: 18px;
  }
}

@media screen and (max-width: 991px) {
  .inicio--programas .cuadricula {
    margin-top: 40px;
  }

  .inicio--programas .cuadricula .subtitulo {
    font-size: 24px;
  }

  .inicio--programas .cuadricula .boton {
    padding: 10px 20px;
  }

  .inicio--programas .cuadricula .caja .item {
    width: 220px;
    height: 200px;
  }

  .inicio--programas .cuadricula .caja .item img {
    max-width: 80%;
    margin: auto;
  }

  .inicio--programas .cuadricula .caja .item .nombre {
    font-size: 16px;
  }
}

@media screen and (max-width: 767px) {
  .inicio--programas {
    background-image: none;
  }

  .inicio--programas .cuadricula {
    text-align: center;
  }
}

@media screen and (max-width: 575px) {
  .inicio--programas .imagen {
    max-width: 100%;
  }

  .inicio--programas .cuadricula .boton {
    margin-bottom: 40px;
  }

  .inicio--programas .cuadricula .caja {
    margin-top: 30px;
  }

  .inicio--programas .cuadricula .caja .item {
    margin-bottom: 0px;
  }
}

.inicio--alianzas {
  text-align: center;
  padding-bottom: 20px;
}

.inicio--alianzas .subtitulo {
  font-size: 34px;
  font-weight: 300;
  letter-spacing: 1.21px;
  color: #393939;
  text-align: center;
  margin-bottom: 60px;
}

.inicio--alianzas .row {
  margin-bottom: 60px;
}

.inicio--alianzas .row .item img {
  max-width: 100%;
  margin: auto;
}

@media screen and (max-width: 1199px) {
  .inicio--alianzas .row {
    margin-bottom: 40px;
  }

  .inicio--alianzas .row .item {
    margin-bottom: 20px;
  }

  .inicio--alianzas .row .item img {
    max-width: 100%;
    margin: auto;
  }
}

@media screen and (max-width: 767px) {
  .inicio--alianzas .subtitulo {
    font-size: 24px;
    margin-bottom: 40px;
  }
}

.inicio--noticias {
  position: relative;
  background-color: #fbfbfb;
  padding-top: 220px;
  padding-bottom: 130px;
}

.inicio--noticias .titular {
  margin-bottom: 80px;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: 1.36px;
  text-align: center;
  color: #000000;
}

.inicio--noticias .item img {
  margin-bottom: 20px;
  width: 100%;
  height: 328px;
}

.inicio--noticias .item .titulo {
  margin-bottom: 10px;
  font-size: 20px;
  font-weight: 700;
  letter-spacing: -0.24px;
  color: #393939;
}

.inicio--noticias .item .descripcion {
  margin-bottom: 30px;
  font-size: 16px;
  line-height: 1.69;
  letter-spacing: -0.19px;
  color: #4d4d4d;
}

.inicio--noticias .item .boton {
  width: 182px;
}

.inicio--noticias:before {
  content: "";
  width: 100%;
  height: 120px;
  background-image: url("/images/formas/forma2.svg");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

@media screen and (max-width: 1199px) {
  .inicio--noticias {
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .inicio--noticias .titular {
    margin-bottom: 60px;
    font-size: 34px;
  }

  .inicio--noticias .item img {
    height: 300px;
  }

  .inicio--noticias:before {
    height: 60px;
  }
}

@media screen and (max-width: 767px) {
  .inicio--noticias .titular {
    font-size: 24px;
  }

  .inicio--noticias .item {
    margin-bottom: 40px;
  }

  .inicio--noticias .item img {
    height: 200px;
  }

  .inicio--noticias .item .boton {
    width: 160px;
  }
}
